
VIRTUAL CREDIT CARD - Bug #16061

Android [Treats][Treats Miles] [Dark Mode] The Total Belanja wording is not showing

23 March 2023 02:42 PM - hsulynn pang

Status: Closed Start date: 23 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please display the Total Belanja wording

History

#1 - 23 March 2023 03:05 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#2 - 24 March 2023 12:12 PM - hsulynn pang

- File retest.jpeg added

#3 - 24 March 2023 02:51 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 24 March 2023 03:22 PM - hsulynn pang

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-03-23 at 14.40.15 (1).jpeg 33.5 KB 23 March 2023 hsulynn pang

retest.jpeg 45.6 KB 24 March 2023 hsulynn pang
